﻿#sidebar-first,#sidebar-second,#head,#foot{padding:0 3.52%;}

#header {background: #000000; height: 87px; position: relative;}
.fp-roksprocket-strips-style-wp-1 .widget.roksprocket_options .sprocket-strips-s-item{position:relative}
.fp-roksprocket-strips-style-1 .sprocket-strips-s-item{position:relative}
.sprocket-strips-s-item img{width:auto;float:none;margin:0}
.sprocket-strips-s-item{background-size:cover;border-radius:2px}
.view-display-id-block_4 .view-display-id-block_7 .views-field-title{font-size:14px;}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
.modal-title{margin:0;line-height:1.42857143}

body .modal .modal-header .modal-title{margin-top:10px;font-weight:500;line-height:1.2;font-size:18px;color:#fff}

body .modal .modal-header .modal-title small{font-family:inherit;font-weight:inherit;font-color:inherit;color:inherit;font-size:85%}
.elementor-section .elementor-container{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-right:auto;margin-left:auto;position:relative}


.elementor-section.eael-particles-section .elementor-container {
  z-index: 1;
}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
.e79-1.x-section,.e79-10.x-section,.e79-19.x-section,.e79-24.x-section,.e79-35.x-section,.e79-39.x-section,.e79-43.x-section,.e79-49.x-section,.e79-58.x-section {margin:0em;z-index:1;}
.e79-1.x-section,.e79-10.x-section,.e79-19.x-section,.e79-35.x-section,.e79-39.x-section,.e79-49.x-section,.e79-58.x-section {padding:45px 0px 45px 0px;}
.e79-1.x-section,.e79-10.x-section,.e79-49.x-section,.e79-58.x-section {background-color:rgb(0,86,133);}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
.pager-item div.ajax-progress{display:none;}

.collect td.rew {width:100px;}

.collect td.rew a:hover img {opacity: 0.9;}


.tablespa .collect td.down, .tablespa .collect td.rew {width:auto;}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.site-footer li.menu-item{display: inline-block; margin-left:2px}
.tilter{display:block;position:relative;color:#fff;-webkit-box-flex:0;-webkit-flex:none;-ms-flex:none;flex:none;-webkit-perspective:1000px;perspective:1000px;height:100%;cursor:pointer}
.tilter:focus,.tilter:hover{color:#fff;border:none!important;box-shadow:none!important}
.tilter.has-tint figure:before{content:'';position:absolute;background-color:rgba(51,51,51,.5);z-index:1;height:100%;width:100%;top:0;left:0}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav:after,.nav:before{content:" ";display:table}
.nav:after{clear:both}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-justified,.nav-tabs.nav-justified{width:100%}
.nav-tabs-justified,.nav-tabs.nav-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.nav.nav-search-social .search-icon a{color:#999}
.nav-search-social{font-size:.85em}
.nav-search-social .social-link{font-size:1.3em}
.nav-next,.nav-previous{margin-bottom:30px}
.posts-navigation .nav-previous{width:50%;float:left}
.posts-navigation .nav-next{float:right;width:50%;text-align:right}


	.evo_lightbox_body .bordb{border-bottom: 1px solid #cdcdcd;}

	.evo_lightbox_body .evcal_gmaps{
		margin-top: 0px;
		width: 100%;
		height: 200px;
	}

		.evo_lightbox .evo_lightbox_body{
			background-color: transparent;
			border-radius: 5px;
			overflow: hidden;
		}

		.evo_lightbox .evo_lightbox_body p.loading_content{text-align: center;padding: 80px; margin: 0;}

		.evo_lightbox .evo_lightbox_body p.loading_content:before{content:". . .";display: block;}

		.evo_lightbox.eventcard .evo_lightbox_body, .evo_lightbox .evo_lightbox_body{background-color: #fff; border-radius: 5px; overflow: hidden;}
.widget .menu li{padding:0;border-bottom:none;padding-left:20px;}
.widget .menu li:before{content:"\f0a9";display:inline-block;color:#47a0ff;font-family:FontAwesome;position:absolute;top:0;left:0;}
.widget .menu li .sub-menu{margin-left:15px;}
.footer .widget .menu li{border-bottom:none;}
.menu-item-language img{vertical-align:baseline;}
.footer-info .sm-copyright{margin-bottom:1rem}


#menu_content_inner,.front_menu_opt{max-width:600px;margin:0px auto;}


.front_menu_opt{width:100%;color:white;font-size:16pt;text-align:center;border-radius:10px;padding:5px 0px;}

.front_menu_opt img{max-height:35px;vertical-align:middle;}
.fl-page-bar-text{padding:5px 0;text-align:center}
.fl-page-bar .fl-page-bar-nav,.fl-page-bar .fl-page-bar-text,.fl-page-bar .fl-social-icons{display:inline-block;text-align:inherit;vertical-align:middle}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}


#leaderboard {
 clear: both;
 padding: 8px;
 margin: 0px;
 height: 110px;
 padding-bottom: 1px;
 text-align: right;
}

#leaderboard img { border: none; }
.tribe-mini-calendar-event .vcard{line-height:20px;margin-top:10px}

.contenuto .news {
	padding:15px 0 10px 0;
}

.contenuto .box_news .news {
	padding:0 0 25px 0;
}

.contenuto .news .data {
	margin:0;
	padding:0 0 5px 0;
	position:relative;
	display:block;
	font-weight:bold;
	font-size:11px;
}

.contenuto .news .foto {
	width:160px;
	height:110px;
	padding:0;
	margin:10px 0;
	position:relative;
	display:block;
}

.contenuto .box_servizi h3, .contenuto .news h3, .contenuto h3, .contenuto .h3 {
	color:#E15B2A;
	font-size:15px;
	line-height:15px;
	margin-bottom:10px;
	font-family: 'Muli', sans-serif;
	display:block;
}


#copyright ul li a, #copyright p {
  font-size : 14px;
}


#copyright a:hover {
    text-decoration: underline;
}


    

    #copyright p {margin-top:0px;}
